
/* Cancel */
"ERI-iV-bVe.title" = "Cancelar";

/* empty */
"Oiq-yE-v7n.ibShadowedIsNilPlaceholder" = "vacío";

/* Tag */
"XdP-wz-Axf.headerCell.title" = "Etiqueta";

/* empty */
"ZVH-hl-enx.ibShadowedIsNilPlaceholder" = "vacío";

/* Data */
"pjF-4h-mqJ.headerCell.title" = "Data";

/* dlng */
"qGI-Yc-5aI.ibShadowedObjectValues[0]" = "dlng";

/* slng */
"qGI-Yc-5aI.ibShadowedObjectValues[1]" = "slng";

/* OK */
"wjV-bU-iwm.title" = "Aceptar";
